Name:DeleteXSADirectories_v1
Authorization: $[SID:#tolower#required]adm
Description:DeleteXSADirectories (serial number 0001)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::DeleteXSADirectories::main --called_by_hostagent --batch $[SAPMNT:--sapmnt=] $[SID:--sid=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
